/* CATEGORIE & GALLERY */

#page h1.bkg_pink_large{
background:#f4699a;
background:url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") top repeat;
font-size:30px;
line-height:44px;
color:#FFFFFF;
text-align:center;
margin:0 0 20px 0;
font-weight:400;
}

#page h2.descrizione_cat_gallery {
color: #F4699A;
font-size: 16px;
font-weight: 400;
line-height: 16px;
margin: 0;
z-index:10;
}

#page h2.descrizione_gallery {
color: #FFFFFF;
font-size: 18px;
font-weight: 400;
line-height: 35px;
margin: 0;
text-align: center;
z-index:10;
}

#page h2.descrizione_testimonials {
color: #FFFFFF;
font-size: 13px;
font-weight: 400;
line-height: 13px;
margin: 0;
z-index:10;
}

#page h2.descrizione_cat_gallery a{
width:200px;
height:43px;
margin: 0;
border:0;
box-shadow:none;
}

#page h2.descrizione_gallery a{
width:200px;
height:43px;
margin: 0;
border:0;
box-shadow:none;
color: #FFFFFF;
font-size: 18px;
font-weight: 400;
line-height: 35px;
text-align: center;
}

#page h2.descrizione_testimonials a{
width:200px;
height:43px;
margin: 0;
border:0;
box-shadow:none;
}

#page p.descrizione_testimonials_text {
color: #FFFFFF;
font-size: 11px;
line-height: 11px;
margin: 0;
z-index:10;
}

.categorie_archivio {
width:900px; 
margin:20px 0 0 0;
float:left;
}

.categorie_archivio .image_dx img, .categorie_archivio .image_sx img{
/*height: 150px;
width: 200px;*/
z-index:5;
}

.categorie_archivio .image_dx a{
margin:0 20px 20px 0;
float:left;
height: 150px;
width: 200px;
box-shadow: 1px 1px 5px #000;
border: 5px solid #4b4b4b;
}

.categorie_archivio .image_dx a:hover{
margin:0 20px 20px 0;
float:left;
box-shadow: 1px 1px 5px #000;
border: 5px solid #717171;
}

.categorie_archivio .image_sx a{
margin:0 0 20px 0;
float:left;
height: 150px;
width: 200px;
box-shadow: 1px 1px 5px #000;
border: 5px solid #4b4b4b;
}

.categorie_archivio .image_sx a:hover{
margin:0 0 20px 0;
float:left;
box-shadow: 1px 1px 5px #000;
border: 5px solid #717171;
}

.bkg_descrizione_gallery {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") repeat scroll center top transparent !important;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent !important;
z-index:10;
}

.bkg_descrizione_categoria_1 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 110px 5px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_2 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 110px 235px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_3 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 110px 465px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_4 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 110px 695px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_5 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 290px 5px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_6 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 290px 235px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_7 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 290px 465px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_8 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 290px 695px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_9 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 470px 5px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_10 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 470px 235px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_11 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 470px 465px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_12 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 470px 695px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_13 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 650px 5px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_14 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 650px 235px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_15 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 650px 465px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_16 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 650px 695px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_17 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 830px 5px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_18 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 830px 235px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_19 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 830px 465px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}

.bkg_descrizione_categoria_20 {
/*background: url("/web/20160407170409im_/http://www.italy2wed.com/images/h1_bkg_pink.png") repeat scroll center top transparent;*/
background: url("https://web.archive.org/web/20160407170409im_/http://www.italy2wed.com/images/h2_bkg_gallery.png") top repeat;
height: 35px;
margin: 830px 695px 0;
padding: 5px;
position: absolute;
width: 190px;
z-index:10;
}
/* END CATEGORIE & GALLERY */
/*
     FILE ARCHIVED ON 17:04:09 Apr 07, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:20:16 Mar 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.569
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.009
  esindex: 0.011
  cdx.remote: 27.769
  LoadShardBlock: 80.267 (3)
  PetaboxLoader3.datanode: 158.061 (5)
  load_resource: 589.333 (2)
  PetaboxLoader3.resolve: 428.419 (2)
*/